/*
-------------------------------------------
   STYLES FOR HOME PAGE
-------------------------------------------
*/ 

/*-------------*/
/*   Banner    */
/*-------------*/

#container {               
   width: 100%;
   background: #6c99b6 url(../images/skins/deep_ocean/banner_bg.png) top repeat-x;  
   heght: 475px;
}

/*-------------*/
/* End Banner  */
/*-------------*/

/*-------------*/
/*Slide content*/
/*-------------*/

.home #main {
   margin-left: auto; 
   margin-right: auto; 
   overflow: hidden;
   padding: 10px 0;
}

.home .slider { 
   margin-top: 0 !important; 
   margin-bottom: 0 !important;
   width: 100%;
}

.home #responsive-slide-replace {
   display: none;
}

.home #responsive-slide-replace h3 {
   color: #fff;
   font-size: 1.5rem;
}

/*-------------*/
/*  Headlines  */
/*-------------*/
.headlines {                  
   background: #080809 url(../images/headlines_bg.png) top repeat-x; 
   display: block;   
   width: 100%;   
   min-height: 65px; 
}

.home .headlines_content {          
   margin-left: auto;   
   margin-right: auto;  
   padding-top: 10px;   
   display: table;
}

.home .headlines_content h4 {
   font-size: 1.3em;
}

.headlines_icon {          
   float: left;   
   display: table;   
   color: #999;   
   min-width: 43px;  
}

.headlines_icon_text {        
   float: left;   
   color: #a6a6a6;   
   margin-left: 10px;   
   margin-top: 5px; 
   font-size: 1.3rem;
}

.headlines_text {          
   float: left;   
   display: table;   
   color: #999;   
   margin-left: 10px;   
   margin-top: 10px; 
   font-size: 1.4em; 
   padding-bottom: 10px;
}

.headlines_text a {           
   color: #999;   
}

.headlines_text a:hover {        
   color: #ccc;   
}

.headlines_image {            
   float: left;   
   display: table; 
   position: relative;  
}

.bullhorn {                
   margin-left: 5px; 
   float: right; 
}

/*-------------*/
/* H1 Heading  */
/*-------------*/
.home h1 {
   font-size: 3rem;
   text-align: center;
}

.home h2 {
   font-size: 2rem;
   text-align: center;
}

/*-------------*/
/*   Widgets   */
/*-------------*/

.widgets-container {
   max-width: 1220px;
   margin: 0 auto;
   display: flex;
   justify-content: space-between;
   align-content: space-around;
   flex-wrap: wrap;
}

.home .widgets-container h3 {
   font-size: 1.5rem;
   text-align: center;
   color: maroon;
   font-weight: bold;
}

.home_widgetbox {
   flex-basis: 355px;
   flex-grow: .75;
   flex-shrink: 1;
   min-height: 375px;
   margin: 5px;
   padding: 1.5%;
   border: 1px solid #737a35;
   background-color: #fff;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   -webkit-transition: 0.3s linear all;
   -moz-transition: 0.3s linear all;
   -ms-transition: 0.3s linear all;
   -o-transition: 0.3s linear all;
   transition: 0.3s linear all;
}

.home_widgetbox:hover {
   background-color: #f9f8f8;
   -webkit-box-shadow: 2px 4px 5px #444;
   box-shadow: 2px 4px 5px #444;
}

.home_widget_image img {
   display: inline-block;
   width: 70%;
   -webkit-transition: 0.1s linear all;
   -moz-transition: 0.1s linear all;
   -ms-transition: 0.1s linear all;
   -o-transition: 0.1s linear all;
   transition: 0.1s linear all;
}

.home_widgetbox:hover img {
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   -webkit-transform:translateY(7px) scale(1.1); 
   -moz-transform:translateY(7px) scale(1.1); 
   -ms-transform:translateY(7px) scale(1.1); 
   -o-transform:translateY(7px) scale(1.1); 
   transform:translateY(7px) scale(1.1);
}

.home_widget_image {    
   margin-bottom: 10px; 
   text-align: center;  
}

.home_widget_more {
   margin-top: 10px;
}

/*
-------------------------------------------
   END STYLES FOR HOME PAGE
-------------------------------------------
*/

/*-========================================================================================================-*/

/*
-------------------------------------------
	STYLES FOR CIRCULAR PAGE
-------------------------------------------
*/

.circular .page_top_content p {
	font-size: 1.4rem;
}

.circular .page_top_content a {
   color: yellow;
   text-decoration: underline;
}

/*------------------*/
/* CIRCULAR BUTTONS */
/*------------------*/

.circular .ml-outlined-button {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	text-decoration: none;
	text-align: center;
	border: 2px solid;
	border-radius: 999px;
	margin-left: 0;
}

.circular.six .ml-outlined-button {
	margin-left: 3.5%;
}

.circular.four .ml-outlined-button {
	margin-left: 10%;
}

.circular .icn {
	width: 18px;
	height: 18px;
	margin: 0 -10px -2px 10px;
	display: none;
}

.circular .ml-outlined-button:hover .icn {
	display: inline-block;
	width: 18px;
}

.circular .icon:hover {
	width: 125px;
}

.circular .icon {
	display: inline-block;
	font-size: 16px;
	line-height: 40px;
	width: 110px;
	height: 40px;
	transition: width 0.5s ease
}

.circular #page-1.color-1 {
   background: #c82254;
   color: #fff;
}

.circular .color-1 {
	color: #008c44;
	border-color: #c82254;
	background: #fff;
}
.circular .color-1:hover {
	background-color: #c82254;
	color: #fff;
}

/*----------------------*/
/* END CIRCULAR BUTTONS */
/*----------------------*/


.circular .site_content { 
	margin-top: 5px;
}

.circular .container {
	heiht: 2500px;
}

.circular #ad-nav {
	margin-bottom: 5px;
}

.circular #drop-container {
   position: relative;
   max-width: 1220px;
   heiht: 0;
   margin-top: 2px;
}

.circular .pages-container {
   posiion: absolute;
   left:0;
   top: 0;
   z-index: 9000;
   width: 100%;
}

.circular #page1Info {
   display:block;
   background-color: #fff;
   width: 99.55%;
   z-index: 9000;
   border: 2px solid #bbb;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   padding-bottom: 2%;
}

.circular #page2Info, .circular #page3Info, .circular #page4Info, .circular #page5Info, .circular #page6Info, .circular #page7Info, .circular #page8Info, .circular #page9Info, .circular #page10Info {
   display:none;
   background-color: #fff;
   width: 99.55%;
   z-index: 9000;
   border: 2px solid #bbb;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   padding-bottom: 2%;
}

.circular .pages-container img {
   display: block;
   margin: 0 auto;
   margin-top: 10px;
   width: 96%;
}

/*
-------------------------------------------
	END STYLES FOR CIRCULAR PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR ABOUT PAGE
-------------------------------------------
*/

.about .container {
   padding-bottom: 20px;
}

.about #pic-bar {
   max-width: 98%;
   margin: 0 auto;
}

.about #pic-bar div {
   width: 100%;
   justify-content: space-between;
   align-items: center;
}

.about #pic-bar img {
   -moz-border-radius: 6px;
   border-radius: 6px;
   width: 24.45%;
   border: 1px solid #555;
}

.about #intro, .about #dept-svc {
   max-width: 96.8%;
   margin: 0 auto;
   margin-top: 5px;
   background-color: #fff;
   border: 2px solid #bbb;
   -moz-border-radius: 8px;
   border-radius: 8px;
   padding: 10px;
}

.about #coupons {
   max-width: 96.8%;
   margin: 0 auto;
   margin-top: 5px;
   background-color: #fff;
   border: 2px solid #bbb;
   -moz-border-radius: 8px;
   border-radius: 8px;
   padding: 10px;
}

.about #dept-svc {
   overflow: hidden;
   padding-bottom: 15px;
}

.about #intro h2, .about #dept-svc h2 {
   font-size: 2em;
   margin-left: 10px;
   margin-top: 5px;
}

.about #intro {
   font-sze: 1.1rem;
}

.about section a {
   color: blue;
}

.about #dept-svc #departments, .about #dept-svc #services {
   width: 47%;
   margin-left: 1.5%;
   border: 1px solid #bbb;
   -webkit-box-shadow: 2px 2px 4px #444;
   box-shadow: 2px 2px 4px #444;
   -moz-border-radius: 6px;
   border-radius: 6px;
   float: left;
   margin-top: 15px;
   font-size: 1.3em;
   background-color: #f8f2e5;
}

.about #dept-svc .service-badge {
   border: 1px solid #bbb;
   -webkit-box-shadow: 2px 2px 4px #444;
   box-shadow: 2px 2px 4px #444;
   -moz-border-radius: 6px;
   border-radius: 6px;
   float: left;
   width: 18%;
   margin-left: 1.4%;
   margin-top: 10px;
   text-align: center;
   padding-top: .5%;
}

.about #dept-svc .service-badge img {
   width: 90.5%;
}

.about #dept-svc #departments {
   padding-bottom: 8.5%;
}

.about #dept-svc #services {
   padding-bottom: 2%;
}

.about #dept-svc #services #services-logo {
   width: 95%;
   margin-top: 20px;
   text-align: center;
   margin-left: auto;
   margin-right: auto;
}

/*CHANGE THIS TO LARGER OR SMALLER TO MAKE THE IMAGE FIT BETTER*/
.about #dept-svc #services #services-logo img {
   max-width: 95%;
}

.about #dept-svc #departments h3, .about #dept-svc #services h3 {
   padding: 5px;
   font-size: 120%;
}

.about #dept-svc #departments ul, .about #dept-svc #services ul {
   margin-left: 20px;
   margin-top: 15px;
}

.abut #dept-svc #departments li, .aout #dept-svc #services li {
   border: 1px solid #bbb;
   -moz-border-radius: 10px;
   border-radius: 10px;
   padding: .75%;
   width: 75%;
   margin-bottom: 3px;
   background-color: blue;
}

/*
-------------------------------------------
   END STYLES FOR ABOUT PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR FUNDRAISING PAGE
-------------------------------------------
*/

.fundraising .ml-outlined-button {
   margin-left: 5px;
}

.fundraising .site_content {
   padding-bottom: 20px;
}

.fundraising h2 {
   font-size: 2em;
}

.fundraising article#main {
   width: 96%;
   margin-left: auto;
   margin-right: auto;
   margin-top: 5px;
   background-color: #fff;
   border: 2px solid #737a35;
   -moz-border-radius: 8px;
   border-radius: 8px;
   overflow: hidden;
   padding: 10px;

}

.fundraising .fundraising-pic {
   float: left;
   margin-right: 15px;
   width: 20%;
}

.fundraising article#main ul {
   float: right;
   width: 35%;
   margin-right: 2%;
}

.fundraising article#main ul a {
   text-decoration: none;
   color: maroon;
}

/*
-------------------------------------------
   END STYLES FOR FUNDRAISING PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR PERFECTLY COOKED PAGE
-------------------------------------------
*/

.perfectly-cooked article#main {
   width: 97%;
   margin-left: auto;
   margin-right: auto;
   margin-top: 5px;
   background-color: #fff;
   border: 2px solid #737a35;
   -moz-border-radius: 8px;
   border-radius: 8px;
   padding: 10px;
   font-size: 1.1rem;
}

.perfectly-cooked h2 {
   font-size: 1.4rem;
   font-weight: bold;
}

.perfectly-cooked #intro img {
   margin-bottom: 10px;
}

.perfectly-cooked .answer {
   padding-bottom: 20px;
   padding-top: 10px;
}

/*
-------------------------------------------
   END STYLES FOR PERFECTLY COOKED PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
      STYLES FOR CROWD PLEASING PAGE
-------------------------------------------
*/

.crowd-pleasing .container {
   padding-bottom: 20px;
}

.crowd-pleasing article#main {
   width: 97%;
   margin-left: auto;
   margin-right: auto;
   margin-top: 5px;
   background-color: #fff;
   border: 2px solid #737a35;
   -moz-border-radius: 8px;
   border-radius: 8px;
   padding: 10px;
   font-size: 1.1rem;
}

.crowd-pleasing article#main h2 {
   font-size: 1.3rem;
   font-weight: bold;
}

.crowd-pleasing .ml-outlined-button {
   margin-left: 5px;
   margin-bottom: 10px;
}

.crowd-pleasing .icon:hover {
   width: 245px;
}

.crowd-pleasing .icon {
   display: inline-block;
   font-size: 16px;
   line-height: 40px;
   width: 225px;
   height: 40px;
   transition: width 0.5s ease
}

.crowd-pleasing h4 {
   font-size: 1.2em;
}

.crowd-pleasing .menu {
   width: 29%;
   float: left;
   border: 1px solid #737a35;
   -moz-border-radius: 15px;
   border-radius: 15px;
   padding: 8px 8px 0 8px;
   margin-right: 10px;
   margin-top: 10px;
   min-height: 250px;
   background: #fff;
   -webkit-box-shadow: 2px 4px 5px #444;
   box-shadow: 2px 4px 5px #444;
}

.crowd-pleasing .menu.last {
   text-align: center;
}

.crowd-pleasing .menu ul {
   margin-left: 15px;
}

.crowd-pleasing .menu .price {
   margin-top: 5px;
   font-size: 120%;
   font-weight: bold;
}

.crowd-pleasing .tray {
   width: 45%;
   float: left;
   background-color: #737a35;
   border: 1px solid #555;
   -moz-border-radius: 15px;
   border-radius: 15px;
   padding: 8px 8px 0 8px;
   margin-right: 10px;
   margin-top: 5px;
   min-height: 210px;
   color: #fff;
}

.crowd-pleasing .tray h4 {
   margin-bottom: -5px;
   font-size: 1.4em;
   margin-top: 15px;
}

.crowd-pleasing .tray .tray-price {
   color: yellow;
   font-weight: bold;
}

.crowd-pleasing .tray img {
   border: 1px solid #555;
   -moz-border-radius: 15px;
   border-radius: 15px;
   margin-bottom: 5px;
}

.crowd-pleasing .gift-section {
   width: 75%;
   margin-top: 5px;
   background-color: #737a35;
   -moz-border-radius: 8px;
   border-radius: 8px;
   padding: 10px;
   color: white;
}

/*
-------------------------------------------
     END STYLES FOR CROWD PLEASING PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
      STYLES FOR GALLERY PAGE
-------------------------------------------
*/

.gallery .site_content article#main {
   border: 3px solid #bbb;
   background-color: #fff;
   padding-bottom: 25px;
}

.gallery .site_content {
   padding-bottom: 20px;
}

.gallery .site_content a {
   text-decoration: none;
}

.gallery h2 {
   font-size: 1.8em;
}

.gallery h3 {
   font-size: 1.7em;
}

/*
-------------------------------------------
      END STYLES FOR GALLERY PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR PRIVACY PAGE
-------------------------------------------
*/

.privacy article#main {
   background-color: #fff;
   max-width: 96.8%;
   padding: 10px;
   margin: 0 auto 10px auto;
   border: 2px solid #bbb;
   border-radius: 8px;
}

.privacy article#main ol {
   margin-left: 40px;
}

.privacy article#main h3 {
   font-weight: bold;
   font-size: 1.3rem;
   margin-top: 15px;
   margin-bottom: 0;
   line-height: 1rem;
}

.privacy article#main a {
   text-decoration: underline;
   color: blue;
}

.privacy article#main .fa {
   font-size: .75rem;
}

/*
-------------------------------------------
   END STYLES FOR PRIVACY PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR TERMS PAGE
-------------------------------------------
*/

.terms article#main {
   background-color: #fff;
   max-width: 96.8%;
   padding: 10px;
   margin: 0 auto 10px auto;
   border: 2px solid #bbb;
   border-radius: 8px;
}

.terms article#main ol {
   margin-left: 40px;
}

.terms article#main h3 {
   font-weight: bold;
   font-size: 1.3rem;
   margin-top: 15px;
   margin-bottom: 0;
   line-height: 1rem;
}

.terms article#main a {
   text-decoration: underline;
   color: blue;
}

/*
-------------------------------------------
   END STYLES FOR TERMS PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
      STYLES FOR MEAT PAGE
-------------------------------------------
*/

.meat .container {
   padding-bottom: 20px;
}

.meat article#main {
   width: 97%;
   margin-left: auto;
   margin-right: auto;
   margin-top: 5px;
   background-color: #fff;
   border: 2px solid #737a35;
   -moz-border-radius: 8px;
   border-radius: 8px;
   padding: 10px;
   font-size: 1.1rem;
}

.meat #intro {
   margin-bottom: 15px;
}

.meat .ml-outlined-button {
   margin-left: 5px;
   margin-bottom: 10px;
}

.meat .icon:hover {
   width: 245px;
}

.meat .icon {
   display: inline-block;
   font-size: 16px;
   line-height: 40px;
   width: 225px;
   height: 40px;
   transition: width 0.5s ease
}

.meat article#main ul li {
   margin-bottom: 5px;
}

.meat .answer {
   padding-top: 20px;
   padding-bottom: 15px;
}

/*
-------------------------------------------
      END STYLES FOR MEAT PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR MEAT BUNDLES PAGE
-------------------------------------------
*/

.meat-bundles .site_content {
   overflow: hidden;
   padding-bottom: 10px;
}

.meat-bundles .title-tag {
   font-size: 120%;
   width: 90% !important;
   display: block;
}

.meat-bundles .container {
   padding-bottom: 20px;
}

.meat-bundles #pic-bar {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
}

.meat-bundles #pic-bar img {
   -moz-border-radius: 6px;
   border-radius: 6px;
   width: 24.3%;
   margin-right: .28%;
   border: 1px solid #555;
}

.meat-bundles #pic-bar img#last-pic {
   margin-right: -5px;
}

.meat-bundles #boxes {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   padding-bottom: 8px;
}

.meat-bundles .bundles {
   float: left;
   border: 1px solid #666;
   -moz-border-radius: 8px;
   border-radius: 8px;
   background: #fff;
   -webkit-box-shadow: 2px 4px 5px #444;
   box-shadow: 2px 4px 5px #444;
   width: 46.75%;
   padding: 10px;
   margin-top: 10px;
   font-size: 130%;
   font-weight: bold;
   min-height: 145px;
}

.meat-bundles .bundles.margin {
   margin-right: 1.5%;
}

.meat-bundles .price {
   float: right;
   font-size: 300%;
   color: maroon;
   margin-top: 8%;
   margin-right: 15px;
}

.meat-bundles .bundles strong {
   color: red;
}

/*
-------------------------------------------
   END STYLES FOR MEAT BUNDLES PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR SPECIALS PAGE
-------------------------------------------
*/

.specials .special-content {
   width: 98%;
   margin-left: auto;
   margin-right: auto;
   padding: 10px;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   background-color: #fff;
   border: 1px solid #bbb;
   margin-bottom: 15px;
   overflow: hidden;
}

.specials .sidebar {
   float: right;
   width: 35%;
}

.specials .sidebar img {
   width: 100%;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   border: 1px solid #bbb;
}

.specials h2 {
   font-size: 2em;
   width: 65%;
   font-family: 'Vollkorn SC', serif;
}

.specials h3 {
   font-size: 1.7em;
   font-weight: bold;
   margin-top: 15px;
   margin-bottom: 0 !important;
   width: 55%;
}

.specials .price-info {
   color: blue;
   font-size: 1.4em;
   border-top: 2px solid #ccc;
   border-bottom: 2px solid #ccc;
   width: 60%;
   padding: 5px 0 5px 0;
   line-height: 1.3em;
}

.specials .price-info .tagline .tagline-resize {
   font-size: 70%;
}

.specials #description {
   width: 60%;
   margin-top: 10px;
}

.specials .button {
   background-color: maroon;
   padding: 5px 10px;
   color: white;
   -moz-border-radius: 800px;
   border-radius: 800px;
   display: inline-block;
   margin-top: 5px;
   -webkit-transition: 0.3s linear all;
   -moz-transition: 0.3s linear all;
   -ms-transition: 0.3s linear all;
   -o-transition: 0.3s linear all;
   transition: 0.3s linear all;
}

.specials .button:hover {
   padding-right: 20px;
   -webkit-transform:translateX(35px) scale(1.2); 
   -moz-transform:translateX(35px) scale(1.2); 
   -ms-transform:translateX(35px) scale(1.2); 
   -o-transform:translateX(35px) scale(1.2); 
   transform:translateX(35px) scale(1.2);
}

.specials .icn {
   width: 14px;
   height: 14px;
   margin: 0 -10px -2px 10px;
   display: none;
}

.specials .button:hover .icn {
   display: inline-block;
   width: 14px;
}

/*
-------------------------------------------
   END STYLES FOR SPECIALS PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR SHOPPING LIST PAGE
-------------------------------------------
*/

.shop article#main {
   background-color: #fff;
   max-width: 96.8%;
   padding: 10px;
   margin: 0 auto 10px auto;
   border: 2px solid #bbb;
   border-radius: 8px;
   text-align: center;
}

/*
-------------------------------------------
   END STYLES FOR SHOPPING LIST PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR COUPONS PAGE
-------------------------------------------
*/

.coupons article#main {
   background-color: #fff;
   max-width: 96.8%;
   padding: 10px;
   margin: 0 auto 10px auto;
   border: 2px solid #bbb;
   border-radius: 8px;
   text-align: center;
}

/*
-------------------------------------------
   END STYLES FOR COUPONS PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR LIQUOR PAGE
-------------------------------------------
*/

.liquor article#main {
   background-color: #fff;
   max-width: 96.8%;
   padding: 10px;
   margin: 0 auto 10px auto;
   border: 2px solid #bbb;
   border-radius: 8px;
   margin-top: 5px;
}

.liquor article#main h2 {
   font-size: 2rem;
}

.liquor .pic-bar {
   max-width: 99%;
   margin: 0 auto;
}

.liquor .pic-bar div {
   width: 100%;
   justify-content: space-between;
   align-items: center;
}

.liquor .pic-bar img {
   -moz-border-radius: 6px;
   border-radius: 6px;
   width: 24.45%;
   border: 1px solid #555;
}

.liquor .pic-bar.bottom {
   margin-bottom: 15px;
}

/*
-------------------------------------------
   END STYLES FOR LIQUOR PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR BAKERY PAGE
-------------------------------------------
*/

.bakery article#main {
   background-color: #fff;
   max-width: 96.8%;
   padding: 10px;
   margin: 0 auto 10px auto;
   border: 2px solid #bbb;
   border-radius: 8px;
   margin-top: 5px;
}

.bakery article#main h2 {
   font-size: 2rem;
}

.bakery article#main h3 {
   font-size: 1.3rem;
   font-weight: bold;
}

.bakery .pic-bar {
   max-width: 99%;
   margin: 0 auto;
}

.bakery .pic-bar div {
   width: 100%;
   justify-content: space-between;
   align-items: center;
}

.bakery .pic-bar img {
   -moz-border-radius: 6px;
   border-radius: 6px;
   width: 24.45%;
   border: 1px solid #555;
}

.bakery .pic-bar.bottom {
   margin-bottom: 15px;
}

/*
-------------------------------------------
   END STYLES FOR BAKERY PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR DELI TRAYS PAGE
-------------------------------------------
*/

.deli-trays article#main {
   max-width: 96.8%;
   padding: 10px;
   margin: 0 auto 10px auto;
   margin-top: 5px;
   background-color: #fff;
   border: 2px solid #555;
   border-radius: 8px;
}

.deli-trays #intro {
   font-size: 1.25rem;
}

.deli-trays #intro h2 {
   font-size: 1.5rem;
   font-weight: bold;
}

.deli-trays #tray-container {
   justify-content: space-between;
   max-width: 100%;
   flex-wrap: wrap;
}

.deli-trays .container {
   padding-bottom: 20px;
}

.deli-trays h4 {
   font-size: 1.2em;
}

.deli-trays #tray-container .tray {
   width: 46%;
   flex-direction: column;
   flex-shink: 3;
   background-color: #737a35;
   border: 1px solid #555;
   -moz-border-radius: 15px;
   border-radius: 15px;
   padding: 10px;
   margin-top: 5px;
   min-height: 10px;
   color: #fff;
   font-size: 1.1rem;
}

.deli-trays .details-container {
   justify-content: flex-start;
}

.deli-trays .tray h4 {
   margin-bottom: -5px;
   font-size: 1.4em;
   margin-top: 15px;
}

.deli-trays .tray .description {
   line-height: 1.3;
}

.deli-trays .tray .tray-price {
   color: yellow;
   font-weight: bold;
}

.deli-trays .tray img {
   border: 1px solid #fff;
   -moz-border-radius: 15px;
   border-radius: 15px;
   margin-bottom: 10px;
   margin-right: 10px;
}

/*
-------------------------------------------
   END STYLES FOR DELI TRAYS PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR GROC FROZ DAIRY PAGE
-------------------------------------------
*/

.groc-froz-dairy article#main {
   background-color: #fff;
   max-width: 96.8%;
   padding: 10px;
   margin: 0 auto 10px auto;
   border: 2px solid #bbb;
   border-radius: 8px;
   margin-top: 5px;
}

.groc-froz-dairy article#main h2 {
   font-size: 2rem;
}

.groc-froz-dairy .pic-bar {
   max-width: 99%;
   margin: 0 auto;
}

.groc-froz-dairy .pic-bar div {
   width: 100%;
   justify-content: space-between;
   align-items: center;
}

.groc-froz-dairy .pic-bar img {
   -moz-border-radius: 6px;
   border-radius: 6px;
   width: 24.45%;
   border: 1px solid #555;
}

.groc-froz-dairy .pic-bar.bottom {
   margin-bottom: 15px;
}

/*
-------------------------------------------
   END STYLES FOR GROC FROZ DAIRY PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR SURVEY PAGE
-------------------------------------------
*/

.survey .survey-header {
   display: block;
   width: 98.5%;
   margin: 0 auto;
   border: 1px solid #737a35;
   -moz-border-radius: 8px;
   border-radius: 8px;
   margin-bottom: 10px;
}

.survey article#main {
   background-color: #fff;
   max-width: 96.8%;
   padding: 10px;
   margin: 0 auto 10px auto;
   border: 2px solid #bbb;
   border-radius: 8px;
   margin-top: 5px;
}

.survey article#main h2 {
   font-size: 2rem;
}

/*
-------------------------------------------
   END STYLES FOR SURVEY PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR SEASONAL PAGE
-------------------------------------------
*/

.seasonal .seasonal-header {
   display: block;
   width: 98.5%;
   margin: 0 auto;
   border: 1px solid #737a35;
   -moz-border-radius: 8px;
   border-radius: 8px;
   margin-bottom: 10px;
}

.seasonal section#main {
   background-color: #fff;
   max-width: 96.8%;
   padding: 10px;
   margin: 0 auto 10px auto;
   border: 2px solid #bbb;
   border-radius: 8px;
   margin-top: 5px;
}

.seasonal .seasonal-quote {
   color: maroon;
   font-size: 1.3em;
   margin-bottom: 15px;
   text-align: center;
   font-weight: bold;
}

.seasonal section#main h2 {
   font-size: 2rem;
   text-align: center;
}

.seasonal .pic-bar {
   max-width: 99%;
   margin: 0 auto;
}

.seasonal .pic-bar div {
   width: 100%;
   justify-content: space-between;
   align-items: center;
}

.seasonal .pic-bar img {
   -moz-border-radius: 6px;
   border-radius: 6px;
   width: 24.45%;
   border: 1px solid #555;
}

.seasonal .pic-bar.bottom {
   margin-bottom: 15px;
}

.seasonal #main a {
   color: blue;
}

.seasonal .fa {
   color: #09543a;
}

/*
-------------------------------------------
   END STYLES FOR SEASONAL PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR CONTACT PAGE
-------------------------------------------
*/

.contact article#main {
   background-color: #fff;
   max-width: 96.8%;
   padding: 10px;
   margin: 0 auto 10px auto;
   border: 2px solid #bbb;
   border-radius: 8px;
   margin-top: 5px;
   overflow: hidden;
   position: relative;
   min-height: 850px;
}

.contact #store-info {
   display: flex;
   justify-content: flex-start;
   position: absolute;
   top: 50px;
   left: -82.9%;
   z-index: 99;
   transition: left 0.5s linear 0.25s;
   width: 87%;
}

.contact .sidebar-info {
   border: 5px solid #09543a;
   width: 100%;
   background-color: #fff;
   border-radius: 10px;
}

.contact .ie-map {
   display: none;
}

/* FIX FOR IE WHERE CONTAINER WON'T STAY HOVERED WHEN MOUSING OVER IFRAME MAP */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     
   /* IE10+ CSS styles go here*/
   .contact .map-container {
      display: none;
   }

   .contact .sidebar-info .ie-map {
      display: block;
      width: 100%;
   }

   .contact .sidebar-info .ie-map img {
      width: 100%;
   }

}

.contact #store-info:hover {
   left: 2px;
}

.contact #store-info .action-tab img {
   border-top-right-radius: 8px;
   border-bottom-right-radius: 8px;
}

.contact .map-container {
   position: relative;
   overflow: hidden;
   width: 100%;
   padding-bottom: 40%;
   z-index: 50;
}

.contact .map-container iframe, .contact .map-container object, .contact .map-container embed {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

.contact #form-container {
   margin: 10px auto 0 auto;
   width: 90%;
}

.contact #form-container p {
   width: 90%;
   margin: 0 auto;
}

.contact .store-specs h3 {
   font-size: 1.75em;
   margin-bottom: 0;
   margin-top: 15px;
   text-align: center;
}

.contact .store-specs .address {
   text-align: center;
   font-size: 1.2rem;
}

.contact .store-specs h4 {
   font-size: 1.3rem;
   text-align: center;
   margin-top: 0;
}

.contact .store-specs .fa-star {
   font-size: .75rem;
   vertical-align: middle;
}

.contact .phone-container {
   justify-content: center;
}

.contact .phone-container h4 {
   width: 40%;
}

.contact #form-container h2 {
   font-size: 1.75rem;
   width: 90%;
   margin: 0 auto;
}

.contact #form-container iframe {
   margin-top: -35px;
}

/*
-------------------------------------------
   END STYLES FOR CONTACT PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR EXCLUSIVELY LALONDES PAGE
-------------------------------------------
*/

.exclusive h2 {
   font-size: 1.4rem;
   font-weight: bold;
}

.exclusive h3 {
   font-size: 140%;
   font-weight: bold;
   margin-bottom: 3px !important;
   padding: 0 !important;
}

.exclusive article p {
   margin-top: 0;
}

.exclusive p.intro {
   margin-left: auto;
   margin-right: auto;
   width: 85%;
   font-weight: bold;
   font-size: 110%;
}

.exclusive article#main {
   width: 97%;
   margin-left: auto;
   margin-right: auto;
   margin-top: 5px;
   background-color: #fff;
   border: 2px solid #737a35;
   -moz-border-radius: 8px;
   border-radius: 8px;
   padding: 10px;
   overflow: hidden;
}

.exclusive #meat {
   float: left;
   border-right: 1px solid #555;
   width: 48.5%;
   padding: 5px;
   margin-top: 10px;
}

.exclusive #meat ul.left {
   float: left;
   width: 48.5%;
   margin-top: 5px;
   font-size: 100%;
}

.exclusive #meat ul.right {
   float: right;
   width: 48%;
   margin-top: 5px;
   font-size: 100%;
}

.exclusive #meat .fa, .exclusive #mac .fa {
   color: red;
   font-size: 90%;
}

.exclusive #meat .content, .exclusive #mac .content {
   min-height: 400px;
}

.exclusive #mac .content {
   border: 1px solid #fff;
   margin-bottom: 120px;
}

.exclusive #meat li, .exclusive #mac li {
   margin-bottom: 3px;
}

.exclusive #mac {
   float: right;
   width: 48%;
   padding: 5px;
   margin-top: 10px;
}

.exclusive #mac p {
   font-size: 120%;
}

.exclusive #meat img, .exclusive #mac img {
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: 2px 4px 5px #444;
   box-shadow: 2px 4px 5px #444;
   margin-top: 5px;
   width: 96%;
}

/*
-------------------------------------------
  END STYLES FOR EXCLUSIVELY LALONDES PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR ORDER FORM PAGE
-------------------------------------------
*/

.order-form article#main {
   background-color: #fff;
   max-width: 96.8%;
   padding: 10px;
   margin: 0 auto 10px auto;
   border: 2px solid #bbb;
   border-radius: 8px;
   margin-top: 5px;
}

.order-form article#main h2 {
   font-size: 2rem;
   width: 80%;
   margin: 0 auto;
}

.order-form #main p {
   width: 80%;
   margin: 0 auto;
}

.order-form #main span {
   font-size: 1.2rem;
}

/*
-------------------------------------------
   END STYLES FOR ORDER FORM PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR NON FOODS PAGE
-------------------------------------------
*/

.non-foods article#main {
   background-color: #fff;
   max-width: 96.8%;
   padding: 10px;
   margin: 0 auto 10px auto;
   border: 2px solid #bbb;
   border-radius: 8px;
   margin-top: 5px;
}

.non-foods article#main h2 {
   font-size: 2rem;
}

.non-foods .pic-bar {
   max-width: 99%;
   margin: 0 auto;
}

.non-foods .pic-bar div {
   width: 100%;
   justify-content: space-between;
   align-items: center;
}

.non-foods .pic-bar img {
   -moz-border-radius: 6px;
   border-radius: 6px;
   width: 24.45%;
   border: 1px solid #555;
}

/*
-------------------------------------------
   END STYLES FOR NON FOODS PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR PRODUCE FLORAL PAGE
-------------------------------------------
*/

.produce-floral article#main {
   background-color: #fff;
   max-width: 96.8%;
   padding: 10px;
   margin: 0 auto 10px auto;
   border: 2px solid #bbb;
   border-radius: 8px;
   margin-top: 5px;
}

.produce-floral article#main h2 {
   font-size: 2rem;
}

.produce-floral .pic-bar {
   max-width: 99%;
   margin: 0 auto;
}

.produce-floral .pic-bar div {
   width: 100%;
   justify-content: space-between;
   align-items: center;
}

.produce-floral .pic-bar img {
   -moz-border-radius: 6px;
   border-radius: 6px;
   width: 24.45%;
   border: 1px solid #555;
}

.produce-floral .pic-bar.bottom {
   margin-bottom: 15px;
}

/*
-------------------------------------------
   END STYLES FOR PRODUCE FLORAL PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR VIDEO PAGE
-------------------------------------------
*/

.videos .container {
   padding-bottom: 20px;
}

.videos h2 {
   font-size: 2rem;
}

.videos h3 {
   font-size: 1.5rem;
   margin-bottom: 0;
}

.videos #intro {
   border: 1px solid #737a35;
   background-color: #fff;
   padding: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
}

.videos .videoSection p, .videos #intro p {
   font-size: 1.2rem;
}

#videoContainer {
   margin-top: 15px;
}

.videos .videoSection {
   margin-top: 20px;
   border: 1px solid #737a35;
   background-color: #fff;
   padding: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
}

.videos .videoWrapper {
   position: relative;
   pading-bottom: 56.25%; /* 16:9 */
   padding-bottom: 40%; /* CHANGE PADDING BOTTOM FOR DIFFERENT VIDEO HEIGHTS */
   padding-top: 25px;
   height: 0;
   width: 98%;
}

.videos .videoWrapper iframe {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

/*
-------------------------------------------
   END STYLES FOR VIDEO PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR GIFT CARDS PAGE
-------------------------------------------
*/

.gift-cards article#main {
   background-color: #fff;
   max-width: 96.8%;
   padding: 10px;
   margin: 0 auto 10px auto;
   border: 2px solid #bbb;
   border-radius: 8px;
   margin-top: 5px;
}

.gift-cards article#main h2 {
   font-size: 2rem;
}

.gift-cards .pic-bar {
   max-width: 99%;
   margin: 0 auto;
}

.gift-cards .pic-bar div {
   width: 100%;
   justify-content: space-between;
   align-items: center;
}

.gift-cards .pic-bar img {
   -moz-border-radius: 6px;
   border-radius: 6px;
   width: 24.45%;
   border: 1px solid #555;
}

/*
-------------------------------------------
   END STYLES FOR GIFT CARDS PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
   STYLES FOR COMPANY & COMMUNITY PAGE
-------------------------------------------
*/

.company #company-buttons {
   width: 96%;
   text-align: center;
   margin-left: auto;
   margin-right: auto;
   padding-bottom: 10px;
}

.company .ml-outlined-button {
   font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
   font-weight: 400;
   text-decoration: none;
   text-align: center;
   border: 2px solid;
   border-radius: 999px;
   margin-top: 10px;
   margin-left: 0;
}

.company .icn {
   width: 16px;
   height: 16px;
   margin: 0 -10px -2px 10px;
   display: none;
}

.company .ml-outlined-button:hover .icn {
   display: inline-block;
   width: 16px;
}

.company .icon:hover {
   width: 170px;
}

.company .icon {
   display: inline-block;
   font-size: 16px;
   line-height: 40px;
   width: 150px;
   height: 40px;
   transition: width 0.5s ease
}

.company .color-1 {
   color: #737a35;
   border-color: #737a35;
   background: #fff;
}

.company .color-1:hover {
   background-color: #737a35;
   color: #fff;
}

.company .site_content {
   padding-bottom: 20px;
}

.company h2 {
   font-size: 2em;
}

.company h3 {
   font-size: 1.75em;
}

.company article {
   width: 96%;
   margin-left: auto;
   margin-right: auto;
   margin-top: 5px;
   background-color: #fff;
   border: 2px solid #737a35;
   -moz-border-radius: 8px;
   border-radius: 8px;
   overflow: hidden;
   padding: 10px;
   font-size: 1.2rem;
}

.company article img {
   width: 23%;
   float: left;
   margin-right: 15px;
}

/*
-------------------------------------------
 END STYLES FOR COMMUNITY & COMMUNITY PAGE
-------------------------------------------
*/

/*-=================================================================-*/

/*
-------------------------------------------
      STYLES FOR HISTORY PAGE
-------------------------------------------
*/

.history .container {
   padding-bottom: 20px;
}

.history article#main {
   width: 97%;
   margin-left: auto;
   margin-right: auto;
   margin-top: 5px;
   background-color: #fff;
   border: 2px solid #737a35;
   -moz-border-radius: 8px;
   border-radius: 8px;
   padding: 10px;
}

.history #image-bar {
   width: 100%;
   margin-bottom: 15px;
}

.history #image-bar img {
   width: 95%;
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.history h2 {
   font-size: 1.75em;
   font-weight: bold;
}

/*
-------------------------------------------
      END STYLES FOR HISTORY PAGE
-------------------------------------------
*/

/*-=================================================================-*/